@font-face {
    font-family: 'Univers 45';
    src: url('Univers-Light.eot');
    src: local('Univers-Light'),
        url('Univers-Light.eot?#iefix') format('embedded-opentype'),
        url('Univers-Light.woff') format('woff'),
        url('Univers-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers 55';
    src: url('Univers.eot');
    src: local('Univers 55 Roman'), local('Univers'),
        url('Univers.eot?#iefix') format('embedded-opentype'),
        url('Univers.woff') format('woff'),
        url('Univers.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers 55';
    src: url('Univers-Oblique.eot');
    src: local('Univers-Oblique'),
        url('Univers-Oblique.eot?#iefix') format('embedded-opentype'),
        url('Univers-Oblique.woff') format('woff'),
        url('Univers-Oblique.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers 65';
    src: url('Univers-Bold.eot');
    src: local('Univers-Bold'),
        url('Univers-Bold.eot?#iefix') format('embedded-opentype'),
        url('Univers-Bold.woff') format('woff'),
        url('Univers-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

